r   e   k   l   a   m   a
r   e   k   l   a   m   a

Krytyczna luka w Internet Explorerze

Strona główna Aktualności

Podczas niedawnych ataków na Google i inne firmy amerykańskie zauważono, że przestępcy wykorzystują m.in. nową, nieznaną dotychczas lukę w przeglądarce Internet Explorer.

Jak informuje Microsoft w swoim poradniku bezpieczeństwa, podatne są wersje 6, 7 oraz 8 Internet Explorera na systemach Windows 7, Vista, Windows XP, Server 2003, Server 2008 R2 i Windows 2000 Service Pack 4. Niewrażliwy jest jedynie Internet Explorer 5.01 Service Pack 4 na Microsoft Windows 2000 Service Pack 4. Błąd leży w nieprawidłowej obsłudze wskaźnika i pozwala na zdalne wykonanie kodu na prawach użytkownika. Kodem tym może być np. backdoor dający możliwość zdalnego kontrolowania maszyny ofiary. W tym celu atakujący musi skłonić ofiarę do wejścia na stronę zawierającą exploit. Microsoft zwraca też uwagę, że szkodliwy kod może zostać dostarczony przez baner reklamowy. Atakujący nie musi więc tworzyć specjalnej strony a jedynie przygotować odpowiednio spreparowany banner a następnie rozpowszechnić go z pomocą jednego z wielu systemów reklamy internetowej.

Jako sposób ochrony Microsoft zaleca taką konfigurację zabezpieczeń aby Internet Explorer pytał przed uruchomieniem kontrolek ActiveX oraz Active Scripting. Pomocne będzie także włączenie mechanizmu DEP.

r   e   k   l   a   m   a
© dobreprogramy
r   e   k   l   a   m   a
r   e   k   l   a   m   a

Komentarze

r   e   k   l   a   m   a
r   e   k   l   a   m   a
Czy wiesz, że używamy cookies (ciasteczek)? Dowiedz się więcej o celu ich używania i zmianach ustawień.
Korzystając ze strony i asystenta pobierania wyrażasz zgodę na używanie cookies, zgodnie z aktualnymi ustawieniami przeglądarki.